/*
Screen sizes

0 - 818px:          Mobile version
1365 +:             Normal styles apply
*/

/****************************************************************
Mobile devices styles 
****************************************************************/
/*
0 - 818px
*/
@media screen and (max-width: 818px) {
  .desktop {
    display: none!important;
  }

  .mobile {
    display: inline-block!important;
  }

  .supporter .row.desktop {
    display: none!important;
  }

  .supporter .row.mobile {
    display: flex!important;
    justify-content: center;
  }

  /*
  Hide website elements
  */
  .header-scrollable,
  header .nav-dropdown,
  header .nav-top,
  header .nav-social,
  header .nav-user,
  header nav.nav-main,
  footer .news,
  footer .calendar,
  footer .interactive,
  main.homepage .category,
  main.homepage .item-intro,
  main.homepage aside,
  main .right-column,
  .language-bar,
  .list-item .list-image,
  .item-detail-image {
    display: none;
  }

  main.international .item-intro {
    display: block;
    margin: 20px 0 0 0;
  }

  /*
  Header
  */
  header {
    min-width: unset;
    width: 100%;
    margin: 0;
    height: 90px;
  }

  header .row:first-of-type {
    padding: 0;
  }

  header .logo {
    width: 90px;
    height: auto;
    top: 18px;
    left: 24px;
  }

  /*
  Main
  */
  main {
    min-width: unset;
    width: 100%;
  }

  /*
  Footer
  */
  .carousel h3 {
    width: auto;
  }
  
  .supporter .row {
    min-width: unset;
    width: 100%;
    padding: 10px 26px 10px 26px;
  }

  .carousel .item .partner:not(:first-of-type) {
    /* display: none; */
  }

  footer {
    min-width: unset;
    width: 100%;
    padding: 34px 40px 120px 40px;
  }

  footer ul {
    font-size: 16px;
  }

  footer .about {
    line-height: 32px;
  }

  footer .about,
  footer .contacts {
    padding: 0;
    width: 100%;
  }

  footer .row > div:not(:first-of-type) {
    margin: 20px 0 0 0;
  }

  /*
  User agreement popup
  */
  section.user-agreement .row {
    min-width: unset;
    max-width: unset;
    width: 100%;
    padding: 20px 40px 20px 40px;
  }

  /*
  Layout
  */
  main {
    height: auto;
  }

  main .main-content {
    width: 100%;
  }

  main>.row{
    padding: 72px 24px 0 24px;
  }

  main .items, 
  main .items .item,
  main .items .item.narrow {
    width: 100%!important;
  }

  main.page-article .item {
    width:100%;
    display: flex;
    flex-flow: column;
  }

  main.homepage .item .item-header h2{
    font-size: 29px;
    line-height: 30px;
    hyphens: auto;
  }

  main.page-article .item-column {
    order: 3;
    width:100%;
    padding: 0 10px 0 10px;
  }

  main.page-article .item-column-top {
    order: 1;
    width:100%;
    padding: 0 10px 0 10px;
  }
  
  /* main.article .company {
    order: 3;
    width:100%;
  }  */
  
  main.page-article .item-content {
    order: 2;
    width:100%;
  }

  main .item.sponsored .item-header, 
  main .item.partner-post .item-header {
    padding: 0;
  }

  main.page-article aside {
    width:100%;
    padding: 0 10px 0 10px;
  }

  main.page-article .right-column {
    width:100%;
  }

  /*
  International Homepage
  */
  main.homepage.international>.row{
    padding: 20px 24px 0 24px;
  }

  main.homepage.international .item.wide .item-content {
    border-top: 1px solid #000000;
  }

  main.homepage.international .item.wide .published-date {
    margin: 10px 0 12px 0;
  }

  main.homepage.international .large-date {
    margin: 0 0 30px 0;
  }

  main.homepage.international .page-intro{
    width: 100%;
  }

  main.homepage.international .page-intro p{
    float: right;
  }

  main.homepage.international .large-date {
    padding: 0;
    font-size: 28px;
    float: left;
  }

  main.homepage.international .items .row .item.narrow,
  main.homepage.international .items .row .item.narrow:last-of-type {
    padding: 0;
  }

  main.homepage.international .items .item{
    padding: 10px;
    margin: 0 0 20px 0;
  }

  /*
  Homepage
  */
  main.homepage .items .item{
    padding: 10px;
    margin: 0 0 30px 0;
  }

  main.homepage.international .items .item{
    padding: 0;
  }

  main.homepage .item.sponsored,
  main.homepage .item.partner-post {
    margin: 10px 0 30px 0;
  }

  main.homepage .large-date {
    width: 100%;
    padding: 0 10px 0 10px;
    font-size: 28px;
    margin: 0 0 10px 0;
  }

  main.homepage .item .published-date {
   margin: 0 0 5px 0;
  }

  main.homepage .item .item-content {
    width: 100%;
    padding: 0;
  }

  main.homepage .item .item-header {
    margin: 0 0 20px 0;
  }

  main.homepage .item .item-image {
    margin: 0;
  }

  main.homepage .item.sponsored,
  main.homepage .item.partner-post {
    padding: 0;
  }

  main.homepage .three-supporters {
    padding: 0 0 40px 0;
    width: 100%;
  }

  main.homepage .three-supporters .partner {
    height: 110px;
    width: 250px;
  }
  
  main.homepage .three-supporters .carousel h3 {
    padding: 0 10px 0 10px;
  }

  main.homepage .three-supporters .carousel-inner>.item {
    margin: 0;
  }
  
  main.homepage .three-supporters .partner:not(:first-of-type) {
    display: none;
  }

  /* 
  Article 
  */

  main.page-article .item .item-header, 
  main.page-list .item .item-header {
    width: 100%;
  }

  main.page-article .item .item-header {
    padding: 0 10px 0 10px;
  }

  main.page-article .item .category {
    padding: 0;
    margin: 0 0 20px 0;
  }

  main.page-article .item .category a{
    display: inline-block;
    padding: 0;
    margin: 0;
  }

  main.page-article .item .category a:not(:first-of-type){
    display: inline-block;
    padding: 0 0 0 12px;
    margin: 0;
  }

  main.page-article .item.sponsored .category {
    background-color: #e8eade;
  }

  .quick-information .option h3, 
  .quick-information .option p {
    width: 50%;
  }

  .item-comments .comment-heading .bubble {
    position: static;
  }

  main.page-article .item-content {
    margin: 0 0 40px 0;
  }

  main.page-article .item-content .item-additional-images img {
    width: 100%;
    padding: 0;
  }

  main.page-article .item-content .item-additional-images img:not(:first-of-type) {
    margin: 20px 0 0 0;
  }

  main.page-article aside,
  main.page-list aside {
    margin: 0 0 40px 0;
    width: 100%;
  }

  /* List */
  main.page-list .main-content {
    width: 100%;
  }

  main.page-article .item .list-item .list-category .category {
    float: right;
    margin: 0 42px 6px 0;
  }

  /*
  Search box - search results list
  */

  .search-box fieldset{
    margin: 0 0 20px 0;
  }

  .search-box .search-fields{
    float:left;
    display: block;
    width:100%;
  }

  .search-box input[type='text']{
    margin: 0 0 5px 0;
  }

  .search-box button{
  float: left;
  width: 100%;
  }

/* 
Content status table 
*/


.status p {
  font-size: 16px;
}

  /*
  Inputs
  */

  form.login-form {
    width: 100%;
  }

  form.auth-form fieldset,
  form.register-form fieldset {
    width: 100%;
  }

  /*
  Messages
  */

  .homepage .item .error-msg, 
  .homepage .item .success-msg,
  .page-list .list .error-msg, 
  .page-list .list .success-msg,
  .page-article .item .error-msg,
  .page-article .item .success-msg {
    width: 100%;
  }

  /* 
  404 Page 
  */

  main.homepage.not-found .item .item-header h1 {
    font-size: 120px;
    color: #E90A32;
    line-height: 120px;
  }

  main.homepage.not-found .item .item-content {
    background: transparent url('../../images/startupticker/404-page-red.png') top left no-repeat;
    background-size: 100px auto;
    padding: 120px 10px 0 0;
    margin: 0 0 40px 0;
  }
  
	/* 
	Display fixed social buttons in mobile version 
	*/
   	#social-fixed * {
		box-sizing: border-box;
	}
	
	#social-fixed {
		display: none;
		overflow: visible;
		position: fixed;
		bottom: 0;
		left: 0;
		right: 0;
		z-index: 100;
	}
	
	#social-fixed div {
		display: table;
		width: 100%;
		margin: 0;
		text-align: center;
	}
	
	#social-fixed a, #social-fixed a:active, #social-fixed a:hover,
		#social-fixed a:link, #social-fixed a:visited {
		color: #FFF;
	}
	
	#social-fixed a {
		display: table-cell;
		vertical-align: middle;
		width: 20%;
		padding: .1em 0;
		font-family: "socicon";
		/*font-size: 3em;*/
		font-size: 2em;
		line-height: 1;
		-webkit-font-smoothing: antialiased;
	}
	.icon-facebook {
		background: #2f5891;
	}
	
	.icon-facebook:hover {
		background: #2c5186;
	}
	
	.icon-facebook:before {
		content: "b";
	}
	
	.icon-google {
		background: #cd4c39;
	}
	
	.icon-google:hover {
		background: #c04735;
	}
	
	.icon-google:before {
		content: "c";
	}
	
	.icon-twitter {
		background: #2ba8d2;
	}
	
	.icon-twitter:hover {
		background: #289ec6;
	}
	
	.icon-twitter:before {
		content: "a";
	}
	
	.icon-email {
		background: #738b8e;
	}
	
	.icon-email:hover {
		background: #697e81;
	}
	
	.icon-email:before {
		content: "@";
	}
	
	.icon-share {
		background: #f8694c;
		font-family: "Roboto" !important;
		font-size: 3.5em !important;
	}
	
	.icon-share:hover {
		background: #eb6348;
	}
	
	.icon-share:before {
		content: "+";
	}
	
 	.social-fixed 
	{
		display: block !important;
	}
}